Mavericks compatibility for xTuple client?

 

brody's picture

I thought I'd be the first to ask..

Is there an approved version of xTuple client for Mavericks?

and more selfishly, is 4.1.0 good to run on Mavericks?

Brody

 

 
brody
brody's picture
Offline
Joined: 06/01/2006
preliminary test show

preliminary test show xTuple client 4.1.0 to work fine on Mavericks.

 

Update,

We have been running 4.1.0 on Mavericks(10.9) ever since and have no issues.

 
dkmeans
dkmeans's picture
Offline
Joined: 11/27/2007
That's reassuring!

That's reassuring!

 
Jim McCluskey
Jim McCluskey's picture
Offline
Joined: 11/03/2010
Mavericks

Yes but I do believe there is an issue with Maverick and running xtconnect 3.7.0

See BUG 22043

 
brody
brody's picture
Offline
Joined: 06/01/2006
That could be, we do not run

That could be, we do not run xtconnect here.